/*** agrega aqui los estilos necesarios para modificar el template ***/
.bs-grid-header {
    background: #ededed;
}
.navbar-toggler, .btn-cart, .btn-login, .btn-search {
    background: #457afc;
}
.navbar-toggler:hover, .btn-cart:hover, .btn-login:hover, .btn-search:hover {
    background: #353535;
}
.cart-items {
    color: black;
    background: #e9a2cf;
    border: #e9a2cf solid;
}
.bs-footer__link__icon {
    color: #457afc;
}
.bs-title-home {
    color: #457afc;
}
.btn-primary:hover {
    background: #353535;
    border-color: #353535;
}
.bs-collection__btn-group .btn.btn-secondary {
    background: #353535;
    border-color: #353535;
}
.btn-link:hover {
    color: #353535;
}
.bs-collection-filter .btn-secondary:hover {
    background-color: #457afc;
    border-color: #457afc;
}
.bs-collection-filter .bs-filter-btn:hover {
    color: #457afc;
}
.btn-secondary {
    background: #353535;
    border-color: #353535;
    }
.btn-secondary:hover {
    background: #457afc;
    border-color: #457afc;
}
.bs-categories__item {
    background: #457afd;
}
.floating-menu__item {
    color: #457afd;
}
.floating-menu__cart .cart-items {
    background: #e9a2cf;
    color: black;
}
.btn-light:not(:disabled):not(.disabled).active, .btn-light:not(:disabled):not(.disabled):active, .show>.btn-light.dropdown-toggle {
    color: white;
    background-color: #457afc;
    border-color: #457afc;
}
.bs-footer {
    background: url(textura.webp);
}
.bs-footer__description, .bs-footer__link {
    color: black;
}
.bs-cart a {
    color: #457afc;
}
.bs-collection__product-title {
    text-transform: uppercase;
}
